0 votes
75 views
in Firmwares by
Buongiorno, ho aggiornato LG G710EM all'ultima versione rilasciata dal Sito di Android (10), dopo l'aggiornamento il Cellulare al riavvio mi da il seguente Errore:

Current version is not available for user. Can't find matched carrier. Check NT-Code: 22201 : FF

Come si può risolvere, Grazie....

1 Answer

0 votes
by admin (9.8k points)

Try use this manual https://forum.xda-developers.com/g4/help/lg-g4-nt-code-error-help-t3654363

and set FFFFFF,11=/cust/OPEN_COM

...